<?php

namespace App\Modules\Tour\Domain;

use App\Modules\Shared\Domain\ValueObject\IntValueObject;

class TourAnticipation extends IntValueObject
{

    public const WEB = 1;
    public const ENDORSER = 2;
    
    public static function values(): array
    {
        return [ self::WEB, self::ENDORSER ];
    }
}
